﻿/*
    SmartCane theme by Morgan Rural Tech
*/
/*
    https://material.io/color/
    https://www.ofcodeandcolor.com/cuttle/
*/
@-webkit-keyframes dropdown-loader {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 10px; }
  40% {
    box-shadow: 0 -5px;
    height: 15px; } }

@keyframes dropdown-loader {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 10px; }
  40% {
    box-shadow: 0 -5px;
    height: 15px; } }

iframe {
  border: 0; }

/*====================================================================================================
    Base colours
*/
/*====================================================================================================
    Section colors
*/
.scheme-primary {
  color: #fff;
  background: #86c447; }
  .scheme-primary.scheme-invert {
    color: #86c447;
    background: #fff; }
  .scheme-primary .scheme-accent {
    color: #fff;
    background: #0ca9cc; }
    .scheme-primary .scheme-accent.scheme-invert {
      color: #0ca9cc;
      background: #fff; }

.scheme-primary-light {
  color: #fff;
  background: #9fd06e; }
  .scheme-primary-light.scheme-invert {
    color: #9fd06e;
    background: #fff; }
  .scheme-primary-light .scheme-accent {
    color: #fff;
    background: #0dbde4; }
    .scheme-primary-light .scheme-accent.scheme-invert {
      color: #0dbde4;
      background: #fff; }

.scheme-primary-dark {
  color: #fff;
  background: #79a836; }
  .scheme-primary-dark.scheme-invert {
    color: #79a836;
    background: #fff; }
  .scheme-primary-dark .scheme-accent {
    color: #fff;
    background: #0a93a2; }
    .scheme-primary-dark .scheme-accent.scheme-invert {
      color: #0a93a2;
      background: #fff; }

.scheme-secondary {
  color: #fff;
  background: #0ca9cc; }
  .scheme-secondary.scheme-invert {
    color: #0ca9cc;
    background: #fff; }
  .scheme-secondary .scheme-accent {
    color: #fff;
    background: #86c447; }
    .scheme-secondary .scheme-accent.scheme-invert {
      color: #86c447;
      background: #fff; }

.scheme-secondary-light {
  color: #fff;
  background: #0dbde4; }
  .scheme-secondary-light.scheme-invert {
    color: #0dbde4;
    background: #fff; }
  .scheme-secondary-light .scheme-accent {
    color: #fff;
    background: #9fd06e; }
    .scheme-secondary-light .scheme-accent.scheme-invert {
      color: #9fd06e;
      background: #fff; }

.scheme-secondary-dark {
  color: #fff;
  background: #0a93a2; }
  .scheme-secondary-dark.scheme-invert {
    color: #0a93a2;
    background: #fff; }
  .scheme-secondary-dark .scheme-accent {
    color: #fff;
    background: #79a836; }
    .scheme-secondary-dark .scheme-accent.scheme-invert {
      color: #79a836;
      background: #fff; }

/*====================================================================================================
    WordPress
*/
/*@include wordpress-header($scheme_primary);*/
/*@include wordpress-content();*/
/*@include wordpress-footer();*/
/*@include wordpress-breadcrumbs();*/
/*@include faded-banner-right('SECTION.ui-banner', $scheme_primary, $scheme_primary_text);*/
/*@include tile-link('SECTION.ui-banner li', 100% / 6.0 /* 6 columns * /);*/
/*@include mrt-wordpress-menu('header.menu');*/
/*====================================================================================================
    Modals
*/
.m-modal > .modal {
  overflow: auto; }

.m-modal .modal-xl {
  width: 90%; }

.m-modal .modal-header {
  background: #86c447;
  min-height: 50px; }
  .m-modal .modal-header h4 {
    color: #fff;
    margin: 0;
    padding: 0; }
  .m-modal .modal-header .close {
    /*color: $accent;*/
    color: #fff;
    text-shadow: 0 1px 0 #09819c;
    filter: alpha(opacity=70);
    opacity: .7; }
    .m-modal .modal-header .close:hover {
      filter: alpha(opacity=100);
      opacity: 1; }

.m-modal .modal-content {
  border-radius: 0; }

.m-modal .modal-footer button {
  margin-left: 3px; }

/*====================================================================================================
    Buttons
*/
.m-button, a.m-button {
  position: relative;
  color: #fff;
  background: #86c447;
  border: 1px solid #79a836;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  .m-button:not(span), a.m-button:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button > input, a.m-button > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button:hover, .m-button:focus, .m-button:active, a.m-button:hover, a.m-button:focus, a.m-button:active {
    text-decoration: none;
    cursor: default; }
  .m-button > i, a.m-button > i {
    font-size: 80%;
    line-height: 0; }
  .m-button[disabled], a.m-button[disabled] {
    color: #fff;
    background: #808080; }
  .m-button.xsmall, a.m-button.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  .m-button.small, a.m-button.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  .m-button.large, a.m-button.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  .m-button.xlarge, a.m-button.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

.m-button-secondary, a.m-button-secondary {
  position: relative;
  color: #fff;
  background: #0ca9cc;
  border: 1px solid #0a93a2;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  .m-button-secondary:not(span), a.m-button-secondary:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-secondary > input, a.m-button-secondary > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-secondary:hover, .m-button-secondary:focus, .m-button-secondary:active, a.m-button-secondary:hover, a.m-button-secondary:focus, a.m-button-secondary:active {
    text-decoration: none;
    cursor: default; }
  .m-button-secondary > i, a.m-button-secondary > i {
    font-size: 80%;
    line-height: 0; }
  .m-button-secondary[disabled], a.m-button-secondary[disabled] {
    color: #fff;
    background: #808080; }
  .m-button-secondary.xsmall, a.m-button-secondary.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  .m-button-secondary.small, a.m-button-secondary.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  .m-button-secondary.large, a.m-button-secondary.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  .m-button-secondary.xlarge, a.m-button-secondary.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

.m-button-error, a.m-button-error {
  position: relative;
  color: #fff;
  background: #d06f6f;
  border: 1px solid #c54d57;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  .m-button-error:not(span), a.m-button-error:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-error > input, a.m-button-error > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-error:hover, .m-button-error:focus, .m-button-error:active, a.m-button-error:hover, a.m-button-error:focus, a.m-button-error:active {
    text-decoration: none;
    cursor: default; }
  .m-button-error > i, a.m-button-error > i {
    font-size: 80%;
    line-height: 0; }
  .m-button-error[disabled], a.m-button-error[disabled] {
    color: #fff;
    background: #808080; }
  .m-button-error.xsmall, a.m-button-error.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  .m-button-error.small, a.m-button-error.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  .m-button-error.large, a.m-button-error.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  .m-button-error.xlarge, a.m-button-error.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

.m-button-danger, a.m-button-danger {
  position: relative;
  color: #fff;
  background: #d06f6f;
  border: 1px solid #c54d57;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  .m-button-danger:not(span), a.m-button-danger:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-danger > input, a.m-button-danger > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-danger:hover, .m-button-danger:focus, .m-button-danger:active, a.m-button-danger:hover, a.m-button-danger:focus, a.m-button-danger:active {
    text-decoration: none;
    cursor: default; }
  .m-button-danger > i, a.m-button-danger > i {
    font-size: 80%;
    line-height: 0; }
  .m-button-danger[disabled], a.m-button-danger[disabled] {
    color: #fff;
    background: #808080; }
  .m-button-danger.xsmall, a.m-button-danger.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  .m-button-danger.small, a.m-button-danger.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  .m-button-danger.large, a.m-button-danger.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  .m-button-danger.xlarge, a.m-button-danger.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

.m-button-info, a.m-button-info {
  position: relative;
  color: #fff;
  background: #0094ff;
  border: 1px solid #008cd2;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  .m-button-info:not(span), a.m-button-info:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-info > input, a.m-button-info > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  .m-button-info:hover, .m-button-info:focus, .m-button-info:active, a.m-button-info:hover, a.m-button-info:focus, a.m-button-info:active {
    text-decoration: none;
    cursor: default; }
  .m-button-info > i, a.m-button-info > i {
    font-size: 80%;
    line-height: 0; }
  .m-button-info[disabled], a.m-button-info[disabled] {
    color: #fff;
    background: #808080; }
  .m-button-info.xsmall, a.m-button-info.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  .m-button-info.small, a.m-button-info.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  .m-button-info.large, a.m-button-info.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  .m-button-info.xlarge, a.m-button-info.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

.m-button:not([disabled]) {
  z-index: 0; }
  .m-button:not([disabled]):hover, .m-button:not([disabled]):focus, .m-button:not([disabled]):active {
    color: #fff; }
  .m-button:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #9fd06e;
    color: #fff;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .m-button:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

.m-button-secondary:not([disabled]) {
  z-index: 0; }
  .m-button-secondary:not([disabled]):hover, .m-button-secondary:not([disabled]):focus, .m-button-secondary:not([disabled]):active {
    color: #fff; }
  .m-button-secondary:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #0dbde4;
    color: #fff;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .m-button-secondary:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

.m-button-error:not([disabled]) {
  z-index: 0; }
  .m-button-error:not([disabled]):hover, .m-button-error:not([disabled]):focus, .m-button-error:not([disabled]):active {
    color: #333; }
  .m-button-error:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #dd9595;
    color: #333;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .m-button-error:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

.m-button-danger:not([disabled]) {
  z-index: 0; }
  .m-button-danger:not([disabled]):hover, .m-button-danger:not([disabled]):focus, .m-button-danger:not([disabled]):active {
    color: #333; }
  .m-button-danger:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #dd9595;
    color: #333;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .m-button-danger:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

.m-button-info:not([disabled]) {
  z-index: 0; }
  .m-button-info:not([disabled]):hover, .m-button-info:not([disabled]):focus, .m-button-info:not([disabled]):active {
    color: #fff; }
  .m-button-info:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #33a9ff;
    color: #fff;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .m-button-info:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

#nav_options a, .nav_options a, a#nav_options a, .nav_options a {
  position: relative;
  color: #fff;
  background: #0ca9cc;
  border: 1px solid #0a93a2;
  cursor: default;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-right: 3px;
  text-align: center; }
  #nav_options a:not(span), .nav_options a:not(span), a#nav_options a:not(span), .nav_options a:not(span) {
    font-size: 100%;
    padding: 0.35em 1em; }
  #nav_options a > input, .nav_options a > input, a#nav_options a > input, .nav_options a > input {
    background: none;
    border: none;
    cursor: default;
    font-size: 100%;
    padding: 0.35em 1em; }
  #nav_options a:hover, #nav_options a:focus, #nav_options a:active, .nav_options a:hover, .nav_options a:focus, .nav_options a:active, a#nav_options a:hover, a#nav_options a:focus, a#nav_options a:active, .nav_options a:hover, .nav_options a:focus, .nav_options a:active {
    text-decoration: none;
    cursor: default; }
  #nav_options a > i, .nav_options a > i, a#nav_options a > i, .nav_options a > i {
    font-size: 80%;
    line-height: 0; }
  #nav_options a[disabled], .nav_options a[disabled], a#nav_options a[disabled], .nav_options a[disabled] {
    color: #fff;
    background: #808080; }
  #nav_options a.xsmall, .nav_options a.xsmall, a#nav_options a.xsmall, .nav_options a.xsmall {
    font-size: 50%;
    padding: 0.175em 0.5em; }
  #nav_options a.small, .nav_options a.small, a#nav_options a.small, .nav_options a.small {
    font-size: 75%;
    padding: 0.2625em 0.75em; }
  #nav_options a.large, .nav_options a.large, a#nav_options a.large, .nav_options a.large {
    font-size: 150%;
    padding: 0.525em 1.5em; }
  #nav_options a.xlarge, .nav_options a.xlarge, a#nav_options a.xlarge, .nav_options a.xlarge {
    font-size: 200%;
    padding: 0.7em 2em; }

#nav_options a, .nav_options a:not([disabled]) {
  z-index: 0; }
  #nav_options a:hover, #nav_options a:focus, #nav_options a:active, .nav_options a:not([disabled]):hover, .nav_options a:not([disabled]):focus, .nav_options a:not([disabled]):active {
    color: #fff; }
  #nav_options a:after, .nav_options a:not([disabled]):after {
    content: ' ';
    position: absolute;
    background: #0dbde4;
    color: #fff;
    transition: none;
    z-index: -1;
    border-radius: 50%;
    width: 0%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  #nav_options a:hover:after, .nav_options a:not([disabled]):hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0%;
    transition: width 250ms, border-radius 312.5ms, height 250ms; }

#nav_options {
  display: table;
  width: 100%; }
  #nav_options > div {
    display: table-cell; }
    #nav_options > div > a {
      display: block; }

/*====================================================================================================
    Dropdowns
*/
.m-dropdown, .mr-dropdown {
  position: relative;
  margin-bottom: 2px;
  padding: 0;
  background: #86c447; }
  .m-dropdown input, .m-dropdown select, .mr-dropdown input, .mr-dropdown select {
    border-color: #86c447;
    outline: none;
    margin: 0; }
    .m-dropdown input:focus, .m-dropdown select:focus, .mr-dropdown input:focus, .mr-dropdown select:focus {
      background: #eee; }
  .m-dropdown select, .mr-dropdown select {
    padding: .5rem 1rem; }
  .m-dropdown ul, .m-dropdown select, .mr-dropdown ul, .mr-dropdown select {
    border-color: #86c447;
    background: #fff; }
    .m-dropdown ul > li, .m-dropdown ul option, .m-dropdown select > li, .m-dropdown select option, .mr-dropdown ul > li, .mr-dropdown ul option, .mr-dropdown select > li, .mr-dropdown select option {
      border-top: 1px solid #cccccc; }
      .m-dropdown ul > li:first-child, .m-dropdown ul option:first-child, .m-dropdown select > li:first-child, .m-dropdown select option:first-child, .mr-dropdown ul > li:first-child, .mr-dropdown ul option:first-child, .mr-dropdown select > li:first-child, .mr-dropdown select option:first-child {
        border-top: none; }
      .m-dropdown ul > li:hover, .m-dropdown ul option:hover, .m-dropdown select > li:hover, .m-dropdown select option:hover, .mr-dropdown ul > li:hover, .mr-dropdown ul option:hover, .mr-dropdown select > li:hover, .mr-dropdown select option:hover {
        cursor: default; }
        .m-dropdown ul > li:hover.match, .m-dropdown ul option:hover.match, .m-dropdown select > li:hover.match, .m-dropdown select option:hover.match, .mr-dropdown ul > li:hover.match, .mr-dropdown ul option:hover.match, .mr-dropdown select > li:hover.match, .mr-dropdown select option:hover.match {
          background: #e6e6e6; }
  .m-dropdown:hover, .mr-dropdown:hover {
    background: #93ca5a; }
    .m-dropdown:hover input, .mr-dropdown:hover input {
      border-color: #93ca5a; }
  .m-dropdown > input, .mr-dropdown > input {
    display: block;
    width: calc(100% - 31px);
    border: 1px solid #86c447;
    padding: 6px 12px;
    height: 32px;
    margin: 0; }
  .m-dropdown > ul, .mr-dropdown > ul {
    display: none;
    position: absolute;
    z-index: 3;
    border: 1px solid #86c447;
    margin: 0;
    padding: 0;
    border-top: none;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    margin: 0;
    list-style: none; }
    .m-dropdown > ul > li, .mr-dropdown > ul > li {
      margin: 0;
      padding: 0;
      list-style: none; }
      .m-dropdown > ul > li > span, .mr-dropdown > ul > li > span {
        padding: 5px;
        display: block; }
  .m-dropdown.expanded ul, .mr-dropdown.expanded ul {
    display: block; }
  .m-dropdown:not(.searching) div:after, .mr-dropdown:not(.searching) div:after {
    color: #fff;
    font-family: 'Glyphicons Halflings';
    content: "\e079";
    position: absolute;
    right: 10px;
    top: 5px;
    text-align: center;
    transform: rotate(-90deg);
    transition: transform 200ms; }
  .m-dropdown:not(.searching).expanded div:after, .mr-dropdown:not(.searching).expanded div:after {
    transform: rotate(0deg); }
  .m-dropdown.searching.expanded ul, .mr-dropdown.searching.expanded ul {
    display: none; }
  .m-dropdown.searching div, .m-dropdown.searching div:before, .m-dropdown.searching div:after, .mr-dropdown.searching div, .mr-dropdown.searching div:before, .mr-dropdown.searching div:after {
    background: #ffffff;
    -webkit-animation: dropdown-loader 1s infinite ease-in-out;
    animation: dropdown-loader 1s infinite ease-in-out;
    width: 5px;
    height: 15px; }
  .m-dropdown.searching div, .mr-dropdown.searching div {
    color: #ffffff;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    position: absolute;
    right: 13.5px;
    top: 11px; }
  .m-dropdown.searching div:before,
  .m-dropdown.searching div:after, .mr-dropdown.searching div:before,
  .mr-dropdown.searching div:after {
    position: absolute;
    top: 0;
    content: ''; }
  .m-dropdown.searching div:before, .mr-dropdown.searching div:before {
    left: -6px;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s; }
  .m-dropdown.searching div:after, .mr-dropdown.searching div:after {
    left: 6px; }

/* Validation scheme */
.has-error .m-dropdown {
  background: #a94442; }
  .has-error .m-dropdown input {
    border-color: #a94442; }
  .has-error .m-dropdown:hover {
    background: #843534; }
    .has-error .m-dropdown:hover input {
      border-color: #843534; }

.has-error .badge {
  background: #a94442;
  color: #fff; }

ul.indented {
  list-style: disc;
  margin: 0 0 0 25px; }

/*body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Montserrat', sans-serif;
	}

	.m-button, .m-button-secondary, .m-button-error, .m-button-danger, .m-button-info {
		font-family: Montserrat, sans-serif;
	}
}

.site-logo {
	position: absolute;
	height: 55px;
	width: 65px;
	top: 3px;
	left: 3px;

	img {
		width: 100%;
		height: 100%;
	}
}*/
/* Telerik fixes */
.RadGrid .rgFilterRow input.rgFilter {
  top: -1px;
  position: relative; }

.nav_options {
  width: 100%;
  margin: 15px 0; }
  .nav_options > div {
    width: 49%;
    display: inline-block; }
    .nav_options > div a {
      display: block; }

/*.logo-padding {
	margin-left: 75px;
}*/
.mp-title {
  list-style: none; }
